StrongWoodDoor 1773 (Facing=SouthCW)
1559 1027 4

StrongWoodDoor 1775 (Facing=NorthCCW)
1559 1051 4

StrongWoodDoor 1765 (Facing=WestCW)
1571 1023 4

ThruDoor 2092
1575 1044 4

ThruDoor 2094
1575 1043 4

LootChest1 2475 (Name=metal chest)
1532 1031 4

LootCrate1 3646 (Name=crate)
1554 1049 -17

LootCrate1 3647 (Name=crate)
1568 1058 4

StrongWoodDoor 1775 (Facing=NorthCCW)
1571 1061 4

LoomEastAddon 4192 (Hue=1863)
1386 969 0

SpinningwheelSouthAddon 4117 (Hue=1626)
1388 961 0

TrashBarrel 3703
1565 783 22

Actions 5990
1388 965 7

Actions 6494
1523 808 7

ArcheryButte 4107
1536 851 0

ArcheryButte 4107
1539 851 0

DarkWoodGate 2158 (Facing=SouthCW)
1466 846 1

DarkWoodGate 2160 (Facing=NorthCCW)
1466 845 1

DarkWoodGate 2160 (Facing=NorthCCW)
1479 842 1

DarkWoodGate 2158 (Facing=SouthCW)
1479 843 1

ThruDoor 2107 (Facing=WestCW)
1399 953 1

ThruDoor 2105 (Facing=WestCW)
1398 953 1

ThruDoor 2150 (Facing=WestCW)
1397 960 2

ThruDoor 2160 (Facing=NorthCCW)
1404 962 2

ThruDoor 2152 (Facing=WestCW)
1398 960 2

DarkWoodDoor 1709 (Facing=SouthCW)
1395 964 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1395 963 0

ThruDoor 2158 (Facing=SouthCW)
1404 963 2

DarkWoodDoor 1709 (Facing=SouthCW)
1462 870 0

DarkWoodDoor 1701 (Facing=WestCW)
1470 874 0

StrongWoodDoor 1775 (Facing=NorthCCW)
1470 870 -20

DarkWoodDoor 1703 (Facing=EastCCW)
1471 874 0

DarkWoodDoor 1701 (Facing=WestCW)
1487 907 0

Actions 7132
1488 894 0

DarkWoodDoor 1703 (Facing=EastCCW)
1488 907 0

Actions 4708
1500 900 1

Actions 4708
1511 888 1

DarkWoodDoor 1711 (Facing=NorthCCW)
1533 866 0

DarkWoodDoor 1701 (Facing=WestCW)
1529 874 0

DarkWoodDoor 1703 (Facing=EastCCW)
1530 874 0

Actions 7128
1522 868 6

StrongWoodDoor 1765 (Facing=WestCW)
1550 779 20

Actions 4201
1547 792 20

StrongWoodDoor 1765 (Facing=WestCW)
1551 810 20

Actions 4781
1546 894 8

DarkWoodDoor 1701 (Facing=WestCW)
1544 904 0

DarkWoodDoor 1703 (Facing=EastCCW)
1545 904 0

Actions 6327 (Hue=1073)
1546 901 7

FlourMillSouthAddon 6446
1552 771 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1552 783 0

StrongWoodDoor 1773 (Facing=SouthCW)
1556 774 20

StrongWoodDoor 1775 (Facing=NorthCCW)
1556 773 20

Actions 4153
1561 773 7

DarkWoodDoor 1711 (Facing=NorthCCW)
1552 789 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1552 798 0

DarkWoodDoor 1709 (Facing=SouthCW)
1565 794 20

DarkWoodDoor 1711 (Facing=NorthCCW)
1565 793 20

InnChest 3650 (Name=Inn Chest)
1560 793 20

DartBoard 7727
1560 789 0

Chessboard 4006
1564 794 7

CheckerBoard 4006
1567 787 4

Actions 6030
1562 798 9

Actions 4199
1552 789 26

DarkWoodDoor 1701 (Facing=WestCW)
1561 814 20

DarkWoodDoor 1701 (Facing=WestCW)
1565 814 20

StrongWoodDoor 1775 (Facing=NorthCCW)
1556 812 20

StrongWoodDoor 1767 (Facing=EastCCW)
1552 810 20

DarkWoodDoor 1711 (Facing=NorthCCW)
1565 801 20

DarkWoodDoor 1709 (Facing=SouthCW)
1565 802 20

InnChest 3650 (Name=Inn Chest)
1560 801 20

StrongWoodDoor 1773 (Facing=SouthCW)
1581 775 20

StrongWoodDoor 1775 (Facing=NorthCCW)
1581 774 20

Actions 4851
1574 770 6

DarkWoodDoor 1711 (Facing=NorthCCW)
1570 793 20

DarkWoodDoor 1709 (Facing=SouthCW)
1570 794 20

InnChest 3651 (Name=Inn Chest)
1573 790 20

InnChest 3651 (Name=Inn Chest)
1573 798 20

Dices 4007
1570 787 5

DarkWoodDoor 1701 (Facing=WestCW)
1572 814 20

DarkWoodDoor 1703 (Facing=EastCCW)
1573 814 20

StrongWoodDoor 1775 (Facing=NorthCCW)
1581 812 20

TrainingDummySouthAddon 4208
1580 814 0

TrainingDummySouthAddon 4208
1576 814 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1570 801 20

DarkWoodDoor 1709 (Facing=SouthCW)
1570 802 20

Backgammon 3612
1574 802 6

Dices 4007
1575 802 6

DarkWoodDoor 1701 (Facing=WestCW)
1578 851 0

DarkWoodDoor 1703 (Facing=EastCCW)
1579 851 0

DarkWoodGate 2150 (Facing=WestCW)
1583 870 1

DarkWoodDoor 1703 (Facing=EastCCW)
1578 867 0

DarkWoodDoor 1701 (Facing=WestCW)
1575 877 0

DarkWoodDoor 1703 (Facing=EastCCW)
1576 877 0

Actions 8786
1575 888 0

DarkWoodDoor 1701 (Facing=WestCW)
1576 897 0

DarkWoodDoor 1703 (Facing=EastCCW)
1577 897 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1587 783 20

StrongWoodDoor 1767 (Facing=EastCCW)
1589 779 20

Actions 7824
1584 774 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1586 790 0

DarkWoodDoor 1703 (Facing=EastCCW)
1589 784 0

DarkWoodDoor 1711 (Facing=NorthCCW)
1587 789 20

DarkWoodDoor 1709 (Facing=SouthCW)
1587 806 20

StrongWoodDoor 1767 (Facing=EastCCW)
1589 810 20

TrainingDummySouthAddon 4208
1584 814 0

Actions 4708
1595 850 3

DarkWoodGate 2152 (Facing=EastCCW)
1584 870 1

StrongWoodDoor 1773 (Facing=SouthCW)
989 953 20

BarredMetalDoor2 8183 (Facing=NorthCCW)
989 958 0

StrongWoodDoor 1773 (Facing=SouthCW)
989 953 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
989 970 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
989 964 0

StrongWoodDoor 1773 (Facing=SouthCW)
989 987 20

BarredMetalDoor2 8183 (Facing=NorthCCW)
989 982 0

StrongWoodDoor 1775 (Facing=NorthCCW)
989 987 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
989 976 0

BarredMetalDoor2 8175 (Facing=EastCCW)
998 955 0

BarredMetalDoor2 8173 (Facing=WestCW)
1002 959 0

BarredMetalDoor2 8175 (Facing=EastCCW)
1003 959 0

StrongWoodDoor 1767 (Facing=EastCCW)
992 951 0

BarredMetalDoor2 8175 (Facing=EastCCW)
1007 955 0

BarredMetalDoor2 8181 (Facing=SouthCW)
994 970 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
994 969 0

BarredMetalDoor2 8173 (Facing=WestCW)
1002 981 0

BarredMetalDoor2 8175 (Facing=EastCCW)
1003 981 0

StrongWoodDoor 1767 (Facing=EastCCW)
1007 985 0

StrongWoodDoor 1767 (Facing=EastCCW)
992 989 0

StrongWoodDoor 1767 (Facing=EastCCW)
998 985 0

BarredMetalDoor 1669 (Facing=WestCW)
1002 995 0

BarredMetalDoor 1671 (Facing=EastCCW)
1003 995 0

StrongWoodDoor 1765 (Facing=WestCW)
1018 955 20

BarredMetalDoor2 8175 (Facing=EastCCW)
1013 955 0

StrongWoodDoor 1765 (Facing=WestCW)
1018 955 0

StrongWoodDoor 1773 (Facing=SouthCW)
1020 958 0

BarredMetalDoor2 8181 (Facing=SouthCW)
1011 970 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
1011 969 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
1016 964 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
1016 970 0

StrongWoodDoor 1773 (Facing=SouthCW)
1016 987 20

BarredMetalDoor2 8183 (Facing=NorthCCW)
1016 982 0

StrongWoodDoor 1773 (Facing=SouthCW)
1016 987 0

StrongWoodDoor 1765 (Facing=WestCW)
1013 989 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
1016 976 0
